/* 
  Localizable.strings
  quickplan

  Created by MBL on 2021/6/1.
  
 */

"conf.display-name" = "進行中のタスク" ;

"conf.desc" = "このウィジェットでコンテンツを構成します。" ;

"widget.configure.projects" = "タップして追跡するプロジェクトを選択します" ;

"widget.footer.small.zero" = "今日に予定ませんタスク" ;

"widget.footer.small.one" = "今日は合計1つのタスク" ;

"widget.footer.small.other %lld" = "今日は合計%lldつのタスク" ;

"widget.footer.medium.zero" = "今日の予定のタスクはありません" ;

"widget.footer.medium.one" = "今日、合計1つの進行中のタスク" ;

"widget.footer.medium.other %lld" = "今日、合計%lldつの進行中のタスク" ;

"widget.footer.large.zero" = "今日の予定のタスクはありません" ;

"widget.footer.large.one" = "今日進行中のミッションは全部で1つあります" ;

"widget.footer.large.other %lld" = "今日、合計%lldの計画されたタスクがあります" ;

"fake.task" = "タスク" ;

"fake.project.title" = "プロジェクト名" ;
